Supply intelligence
Save an alternative as a recommendation for approval
Save an alternative as a recommendation for approval.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
channel3_product_id*string
Length
1 <= length <= 64note?string
Length
length <= 1000Default
""product_id*string
Format
uuidResponse Body
application/json
application/json
curl -X POST "https://example.com/api/v1/supply/alternatives/save" \ -H "Content-Type: application/json" \ -d '{ "channel3_product_id": "string", "product_id": "0d012afa-f885-4e65-aeca-37e27701e2d1" }'{ "data": {}, "meta": {}, "success": true}